Bug 164947 - sinorca4moin missing "Subscribe" link
Summary: sinorca4moin missing "Subscribe" link
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Infrastructure
Classification: Retired
Component: website   
(Show other bugs)
Version: unspecified
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: Elliot Lee
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-08-02 23:57 UTC by Warren Togami
Modified: 2014-01-21 22:52 UTC (History)
2 users (show)

Fixed In Version: 20051115
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-15 21:20:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Warren Togami 2005-08-02 23:57:55 UTC
sinorca4moin theme on the Fedora Wiki is missing a link to "Subscribe" to the page.

Comment 1 Seth Vidal 2005-08-04 07:17:23 UTC
notifed hrishi.


Comment 2 Hrishikesh Ballal 2005-10-21 12:42:38 UTC
Fixed.

Comment 3 Patrick Barnes 2005-11-15 21:20:55 UTC
Never closed.  I'm closing this as CURRENTRELEASE.  Good work, guys.


Note You need to log in before you can comment on or make changes to this bug.